The Dutch HackInfo

Information about Hacking, Security & Tweaking

1 1 1 1 1 1 1 1 1 1 Rating 0.00 (0 Votes)
Firefox had in de eerste helft van dit jaar de meeste beveiligingslekken van alle browers, maar Apple's Safari nadert snel. Volgens webbeveiliger Cenzic waren browserlekken goed voor 8% van alle weblekken. Mozilla's Firefox is met 44% de meest kwetsbare browser, gevolgd door Apple's Safari, dat een aandeel van 35% veroverde. De plotselinge stijging van Safari wordt verklaard door het toegenomen aantal lekken in iPhone Safari. Internet Explorer komt met 15% op de derde plaats, terwijl Opera met 6% hekkensluiter is.
web vulnerabilities q1 2009
In totaal werden er 3100 lekken ontdekt, een tien procent stijging ten opzichte van de laatste twee kwartalen vorig jaar, toen de teller op 2835 bleef steken. Negentig procent van de kwetsbaarheden bevond zich in webapplicaties, 8% in webservers en 2% in browsers. Bij webapplicaties komen cross-site scripting (17%) en SQL-injectie (25%) het meest voor. Cenzic maakte ook nog een top 10 van de meest ernstige lekken in willekeurige volgorde.

  1. phpMyAdmin Configuration File PHP Code Injection Vulnerability - CVE-2009-1285
  2. SAP cFolders Cross Site Scripting And HTML Injection Vulnerabilities - Bugtraq ID – 34658
  3. Sun Java System Access Manager Cross-Domain Controller (CDC) Cross Site Scripting Vulnerability - CVE-2009-2268
  4. Citrix Web Interface Unspecified Cross-Site Scripting Vulnerability - Bugtraq ID – 34761
  5. Sun Java System Web Server Reverse Proxy Plug-in Cross-Site Scripting Vulnerability - CVE-2009-1934
  6. Apache Tomcat Form Authentication Existing/Non-Existing Username Enumeration Weakness - CVE-2009-0580
  7. phpMyAdmin 'setup.php' PHP Code Injection Vulnerability - CVE-2009-1151
  8. F5 Networks FirePass SSL VPN 'password' Field Cross-Site Scripting Vulnerability - CVE-2009-2119
  9. Multiple Symantec Products Log Viewer Multiple Script Injection Vulnerabilities - CVE-2009-1428
  10. IBM Tivoli Identity Manager Multiple Cross Site Scripting Vulnerabilities- Bugtraq ID – 35566
bron: security.nl

Comments are now closed for this entry


Copyright © 2019. All Rights Reserved.